SDL_GPUIndexElementSize(3type)

NAME
SDL_GPUIndexElementSize - Specifies the size of elements in an index buffer.

HEADER FILE
Defined in SDL3/SDL_gpu.h

SYNOPSIS
#include "SDL3/SDL.h"

typedef enum SDL_GPUIndexElementSize
{
    SDL_GPU_INDEXELEMENTSIZE_16BIT, /**< The index elements are 16-bit. */
    SDL_GPU_INDEXELEMENTSIZE_32BIT  /**< The index elements are 32-bit. */
} SDL_GPUIndexElementSize;

AVAILABILITY
This enum is available since SDL 3.2.0.

SEE ALSO
•(3), SDL_CreateGPUGraphicsPipeline(3)